/* ==========================================================================
   mx10 icons
   ========================================================================== */
.mx-icon-filled {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-family: "Glyphicons Halflings";
}

.mx-icon-lined {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-family: "Glyphicons Halflings";
}

.mx-icon-calendar::before { 
    content:"\e109";
}

.mx-icon-substract::before { 
    content:"\2212";
}

.mx-icon-chevron-down::before { 
    content:"\e114";
}

.mx-icon-add::before { 
    content:"\2b";
}

.mx-icon-controls-step-backward::before { 
    content:"\e069";
}

.mx-icon-controls-backward::before { 
    content:"\e071";
}

.mx-icon-controls-forward::before { 
    content:"\e075";
}

.mx-icon-controls-step-forward::before { 
    content:"\e077";
}

.mx-icon-share-arrow::before { 
    content:"\e095";
}

.mx-icon-refresh::before { 
    content:"\e031";
}

.mx-icon-remove::before { 
    content:"\e014";
}